
$(document).ready(function() {

        $('#homeSlides').cycle({
            fx: 'fade',
            pause: 1,
            speed: 400,
            timeout: 20000,
            random: 0,
            prev: '.prev',
            next: '.next',
            pager: '#pager'
        });


        
        
});